#include <iostream>


void GETENV() {
    std::cout << "1. Значение переменной HOME: ";
    const char* home = getenv("HOME");
    if (home) std::cout << home << "\n";
    else std::cout << "Не найдено!" << "\n";
}


int main() { GETENV();}
